$(document).ready(function () {
    $('input[type="radio"]').click(function () {
        var selected = $('input[type="radio"]:checked').val();
        if (selected === 'locationLocal') {
            if ($('.locationContainer')) {
                $('.locationContainer').slideDown(250);
            }
        }
        else if (selected === 'locationFTP') {
            if ($('.locationContainer')) {
                $('.locationContainer').slideUp(250);
            }
        }
    });
    $('.confirmButton').click(function (e) {
        if (confirm(document.Really)) {
            return true;
        } else {
            e.preventDefault();
            return false;
        }
    });
    $('.confirmButtonPortal').click(function (e) {
        if (confirm("Attention: please contact the Infominds Helpdesk before doing this update!")) {
            return true;
        } else {
            e.preventDefault();
            return false;
        }
    });
    $('.confirmPwdButton').click(function (e) {
        if (prompt("Please enter password","") === "rx") {
            return true;
        } else {
            e.preventDefault();
            return false;
        }
    });
});